version: "3.9"

services:
  no_thanks_arm64:
    #network_mode: "host"        
    build: 
      context: ./
      dockerfile: ./Dockerfile_python_arm64
    image: yingshaoxo/static_python_arm64
    platform: linux/arm64
    volumes:
      - "./data_arm64:/build2"
    restart: "no"
    #restart: unless-stopped
    

## If you want to build this:
#sudo apt-get install -y qemu qemu-user-static
#https://stackoverflow.com/a/76129784/8667243

